package cz.moneta.test.regression.channels.digital.ml.hypos;

import cz.moneta.test.dsl.Harness;
import cz.moneta.test.harness.annotations.JiraTestCase;
import cz.moneta.test.harness.annotations.TestCase;
import cz.moneta.test.harness.annotations.TestScenario;

@TestScenario(name = "Login tests")
public class LoginTest {

    @TestCase(name = "Check login")
    @JiraTestCase(id = "ML-T181")
    public void tcLogin(Harness harness) {
        harness.withHypos()
                .openLoginPage()
                .checkSecondaryProfile();
    }
}